from numpy import get_include
from setuptools import setup, Extension, find_packages
import os
import numpy as np

from numpy import get_include

setup(
    name='pySPaRTAN',
    zip_safe=False,
    packages=find_packages('pySPaRTAN'),
    version="0.0.5",
    include_dirs=get_include(),
)

